php-horde-imp (6.2.27-2) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 12:38:57 +0000

php-horde-imp (6.2.27-1) unstable; urgency=medium

  * New upstream version 6.2.27

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2020 16:04:26 +0200

php-horde-imp (6.2.26-4) unstable; urgency=medium

  * d/maintscript: Adapt symlink target path.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 23:23:08 +0200

php-horde-imp (6.2.26-3) unstable; urgency=medium

  * d/rules: Use different folder name order in themes-enabled.d/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 22:17:06 +0200

php-horde-imp (6.2.26-2) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/rules: We need per application theme dirs.
  * debian/maintscript: Turn /usr/share/horde/imp/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jul 2020 00:31:18 +0200

php-horde-imp (6.2.26-1) unstable; urgency=medium

  [ Juri Grabowski ]
  * New upstream version 6.2.26
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

  [ Mike Gabriel ]
  * debian/source/lintian-overrides: Use globbing and drop upstream version from
    file paths.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 12:41:40 +0200

php-horde-imp (6.2.24-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959318).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.
  * d/source/l-o: Ignore long line(s) in dimpbase.js.
  * d/rules: Don't install upstream's INSTALL howto.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 13 May 2020 21:14:22 +0200

php-horde-imp (6.2.24-1) unstable; urgency=medium

  * New upstream version 6.2.24
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:35:06 +0200

php-horde-imp (6.2.22-1) unstable; urgency=medium

  * New upstream version 6.2.22

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Oct 2018 23:07:52 +0200

php-horde-imp (6.2.21-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 15:34:34 +0200

php-horde-imp (6.2.21-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 10:25:04 +0200

php-horde-imp (6.2.21-1) unstable; urgency=medium

  * New upstream version 6.2.21

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 21:06:26 +0200

php-horde-imp (6.2.20-1) unstable; urgency=medium

  * New upstream version 6.2.20

 -- Mathieu Parent <sathieu@debian.org>  Tue, 01 Aug 2017 22:32:31 +0200

php-horde-imp (6.2.19-1) unstable; urgency=medium

  * New upstream version 6.2.19
    - Remove 0001-Bug-14610-Fix-sending-email-after-attch_body_check-h.patch,
      included upstream

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 22:10:12 +0200

php-horde-imp (6.2.17-2) unstable; urgency=medium

  * Fix sending email after attch_body_check hook fails (Closes: #859048)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 18 Apr 2017 21:59:43 +0200

php-horde-imp (6.2.17-1) unstable; urgency=medium

  * New upstream version 6.2.17

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Dec 2016 22:21:45 +0100

php-horde-imp (6.2.16-1) unstable; urgency=medium

  * New upstream version 6.2.16

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Oct 2016 07:46:44 +0200

php-horde-imp (6.2.15-1) unstable; urgency=medium

  * New upstream version 6.2.15

 -- Mathieu Parent <sathieu@debian.org>  Thu, 07 Jul 2016 08:17:24 +0200

php-horde-imp (6.2.14-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:51:08 +0200

php-horde-imp (6.2.14-1) unstable; urgency=medium

  * New upstream version 6.2.14

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:13:02 +0200

php-horde-imp (6.2.12-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 20:25:44 +0100

php-horde-imp (6.2.12-1) unstable; urgency=medium

  * New upstream version 6.2.12

 -- Mathieu Parent <sathieu@debian.org>  Sat, 06 Feb 2016 21:27:11 +0100

php-horde-imp (6.2.11-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 6.2.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 07:23:36 +0200

php-horde-imp (6.2.10-1) unstable; urgency=medium

  * New upstream version 6.2.10

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Aug 2015 19:53:59 +0200

php-horde-imp (6.2.9-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:13:40 +0200

php-horde-imp (6.2.9-1) unstable; urgency=medium

  * New upstream version 6.2.9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Jun 2015 16:58:15 +0200

php-horde-imp (6.2.8-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 6.2.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 May 2015 08:28:22 +0200

php-horde-imp (6.2.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:50:47 +0200

php-horde-imp (6.2.2-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:24:26 +0200

php-horde-imp (6.2.2-1) unstable; urgency=medium

  * New upstream version 6.2.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Sep 2014 23:20:56 +0200

php-horde-imp (6.2.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:26:51 +0200

php-horde-imp (6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Aug 2014 11:55:18 +0200

php-horde-imp (6.2.0-1) unstable; urgency=medium

  * New upstream version 6.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 16 Jul 2014 00:01:51 +0200

php-horde-imp (6.2.0~beta3-1) unstable; urgency=medium

  * New upstream version 6.2.0~beta3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 24 Jun 2014 20:45:15 +0200

php-horde-imp (6.2.0~beta2-1) unstable; urgency=medium

  * New upstream version 6.2.0~beta2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 09 Jun 2014 10:16:52 +0200

php-horde-imp (6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Mar 2014 09:45:46 +0100

php-horde-imp (6.1.6-1) unstable; urgency=low

  * New upstream version 6.1.6

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Nov 2013 19:57:13 +0100

php-horde-imp (6.1.5-1) unstable; urgency=low

  * New upstream version 6.1.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 21:44:33 +0100

php-horde-imp (6.1.4-1) unstable; urgency=low

  * New upstream version 6.1.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 07:55:00 +0200

php-horde-imp (6.1.3-1) unstable; urgency=low

  * New upstream version 6.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 13:04:36 +0200

php-horde-imp (6.1.2-1) unstable; urgency=low

  * New upstream version 6.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 11:12:53 +0200

php-horde-imp (6.1.1-1) unstable; urgency=low

  * New upstream version 6.1.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Jun 2013 21:16:07 +0200

php-horde-imp (6.1.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 6.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 18:54:42 +0200

php-horde-imp (6.0.4-1) unstable; urgency=low

  * New upstream version 6.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:26:12 +0200

php-horde-imp (6.0.3-1) unstable; urgency=low

  * New upstream version 6.0.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:15:55 +0100

php-horde-imp (6.0.2-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:58:27 +0100

php-horde-imp (6.0.2-1) unstable; urgency=low

  * imp package
  * Initial packaging (Closes: #657375)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:32:10 +0100
